Webhooks
The recent delivery attempts for a webhook — useful for debugging an integration. Rows are dropped 7 days after creation.
Authorization
bearerAuth AuthorizationBearer <token>
An API key created under Settings → API & Webhooks.
In: header
Path Parameters
id*string
Query Parameters
limit?integer
Page size, 1–100.
Range
1 <= value <= 100Default
50offset?integer
Number of records to skip.
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/string/deliveries"{ "data": [ { "id": "string", "webhookId": "string", "event": "string", "url": "string", "status": "pending", "attempts": 0, "responseStatus": 0, "lastError": "string", "nextAttemptAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "deliveredAt": "2019-08-24T14:15:22Z", "payload": {} } ], "paging": { "limit": 0, "offset": 0 }}